/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "回報問題";
"EULA" = "EULA";
"Privacy Policy" = "隱私權政策";
"Facebook Page" = "Facebook 粉絲專頁";

"Licensed to %@" = "授權給 %@";

"Version %@ (build %@)" = "Version %@ (build %@)";

"Setapp Version" = "Setapp 版";
"AppStore Version" = "App Store 版";
"Unlicensed Trial Version" = "试用版 (未购买许可证)";
